QA@IT
«回答へ戻る

回答を投稿

SuppressLintはSDKのAPI Level 16からです。
なので、プロジェクトのBuild Targetを16(Android4.1.2)以上にすると直ります。

SuppressLintはSDKのAPI Level 16からです。
なので、プロジェクトのBuild Targetを16(Android4.1.2)以上にすると直ります。